﻿section {
    background: url(/assets/img/octoground/teem/back1.svg) bottom/cover no-repeat;
    padding: 30px 0;
}
section .teems {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 35px;
    background: url(/assets/img/octoground/teem/back2.png) center/contain no-repeat;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}
section .left {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
section .right {
    margin-left: 20px;
}
section .teems > div > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}
section .teems > div > div:not(:last-child) {
    margin-bottom: 35px;
}
section .teems > div > div p {
    font-size: 24px;
    font-weight: 600;
}
@media (max-width: 900px) {
    section .teems > div > div p {
        font-size: 18px;
    }
    section .right {
        margin-left: 0;
    }
}
@media (max-width: 600px) {
    section .teems {
        padding: 0 12px;
        gap: 20px;
        justify-content: flex-start;
    }
    section .left {
        align-items: stretch;
    }
    section .teems > div {
        width: 100%;
    }
    section .teems > div > div {
        flex-wrap: nowrap;
    }
    section .teems > div > div p {
        font-size: 16px;
    }
}
.og_menu_book .menu_column h3 {
    text-align: left;
}